@import url(http://fonts.googleapis.com/css?family=Scada:400,700);

header {
	position: relative;
	background-color: #0192d4;
}
.logo {
	margin: 10px 8px;
}

/* Navigation */
nav {
	display:block;
	margin-top: 40px;
	float:right;
	width:100%;
	text-align:right;
}
.menu {
	display:block;
	padding:0px;
	margin:0px;
}
.menu li {
	display: inline-block;
	position: relative;
	z-index:100;
}
.menu ul li+li:before {
	background: none;
}
.menu li:first-child {
	margin-left:0;
}
.menu li a {
	text-decoration:none;
	padding: 10px 24px;
	margin:0px;
	display:block;
	color:#000;
	font-size:18px;
	text-transform:uppercase;
	text-align:left;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
.menu li a:hover, .menu li:hover > a {
	color:#1789d1;
	background-color:#fff;
}
.menu li a.active {
	color:#1789d1;
	background-color:#fff;
}

.menu ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 210px;
	position: absolute;
	top: 34px;
	left: 0px;
	background: #616161;
}
.menu ul li {
	display:block;
	float: none;
	background:none;
	margin:0;
	padding:0;
	border-bottom: 1px solid #2d9be0;
}
.menu ul li a {
	font-size:14px;
	text-align:left;
	font-weight:normal;
	display:block;
	color:#fff;
	text-transform:capitalize;
	border-left:3px solid #1789d1;
	background:#1789d1;
}
.menu ul li a:hover, .menu ul li:hover > a {
	background:#f0f0f0;
	border-left:3px solid #005b9a;
	color:#005b9a;
}
.menu li:hover > ul {
	display: block;
}
.menu ul ul {
	left: 149px;
	top: 0px;
}
.mobile-menu {
	display:none;
	width:100%;
	padding:11px;
	background:#262626;
	color:#fff;
	text-transform:uppercase;
	font-weight:600;
}
.mobile-menu:hover {
	text-decoration:none;
	color:#fff;
}

/* About */
.welcome {
	position: relative;
	background-color: #f3f3f3;
	padding: 30px 0;
}
.welcome h1 {
	text-align: center;
	font-size: 36px;
	color: #008dfb;
	font-weight: normal;
}
.b-hr-stars {
	color: #e9682e;
	margin: 10px auto;
	width: 46%;
	position: relative;
	text-align: center;
}
.b-hr-stars:before, .b-hr-stars2:before {
	content: '';
	width: 100%;
	top: 14px;
	left: 0;
	border-top: 1px solid #343434;
	position: absolute;
}
.b-hr-stars__group {
	background-color: #f3f3f3;
	position: relative;
	display: inline-block;
	padding: 0 5px;
}
.fa-star {
	background: url(../images/sep.jpg) top center no-repeat;
	width: 73px;
	height: 29px;
	display: inline-block;
}

.welcome p {
	text-align: center;
	font-size: 15px;
	padding:0 20px;
}
.welcome p a{
	background-color:#d61c0d;
	padding:10px 15px;
	color:#fff;
}
.welcome p a:hover{
	background-color:#343434;
	color:#fff;
	text-decoration:none;
}

/* Services HOME*/
.ser-hm {
	position: relative;
	padding: 30px 0;
}
.ser-hm h1 {
	text-align: center;
	font-size: 36px;
	color: #008dfb;
	font-weight: normal;
}
.b-hr-stars__group2 {
	background-color: #fff;
	position: relative;
	display: inline-block;
	padding: 0 5px;
}
.fa-star2 {
	background: url(../images/sep2.jpg) top center no-repeat;
	width: 69px;
	height: 26px;
	display: inline-block;
}
.ser-block{
	width:100%;
	float:left;
	background-color:#f5f5f5;
	padding:30px;
	margin-bottom:15px;
	margin-top:15px;
}
.ser-icon{
	width:20%;
	float:left;
	margin-top:10px;
}
.ser-icon img{
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.ser-block:hover .ser-icon img{
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
.ser-txt{
	width:80%;
	float:left;
}
.ser-txt h2, .ser-txt2 h2{
	font-size:24px;
	color:#313131;
	font-weight:normal;
}
.ser-txt p, .ser-txt2 p{
	color:#838383;
	margin-top:10px;
}

.contacts{
	background-color:#54b4f2;
	text-align:center;
	padding:17px 0;
}
.contacts i{
	font-style:normal;
	font-size:24px;
	margin:0 20px;
	color:#fff;
}
.contacts i a{
	color:#fff;
}

/* Footer */
footer{
	position:relative;
	background-color:#32353a;
	color:#fff;
	padding:15px 0;	
}
.ftr-left p{
	font-size:15px;
	margin:10px 0;
}
.ftr-left p a{
	font-size:18px;
	margin:0 15px;
	color:#fff;
}
.ftr-rt p{
	font-size:18px;
	margin:25px 0 0 0;
	float:right;
}
.ftr-rt p a{
	margin:0px 0px;
}


/* INNER PAGES */
.inner-page{
	position:relative;
	padding:10px 0 30px 0;
}
.inner-page h1 {
	text-align: center;
	font-size: 36px;
	color: #008dfb;
	font-weight: normal;
}
.inner-page p {
	text-align:justify;
	font-size: 15px;
}
.inner-page h2 {
	font-size: 24px;
	color: #008dfb;
	font-weight: normal;
	margin:15px 0 5px 0;
}

.ser-txt2{
	width:100%;
	float:left;
}
.ser-txt2 ul{
	margin:10px 0 0 30px;
	padding:0px;
}
.ser-txt2 ul li{
	list-style:disc;
    color:#838383;
}


address{
	font-style:normal;
}
address p strong{
	text-transform:uppercase;
	font-size:18px;
}
.contact-form{
	position:relative;
}
.contact-form ul{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
}
.contact-form ul li{
	width:100%;
	float:left;
	list-style:none;
}
.contact-form ul li input[type=text], .contact-form ul li textarea{
	width:80%;
	font-weight:normal;
	padding:8px 10px;
	color:#000;
	font-size:15px;
	letter-spacing:1px;
	margin:0px 0 12px 0;
	border: 4px solid #f0f0f0;
	font-family: 'Scada', sans-serif;
	outline:none;
	-webkit-box-shadow: inset 0 0 0 1px #dddddd;
	-moz-box-shadow: inset 0 0 0 1px #dddddd;
	box-shadow: inset 0 0 0 1px #dddddd;
	-webkit-background-clip: border;
}
.contact-form ul li input[type=text]:focus, .contact-form ul li textarea:focus{
	border: 4px solid #e0e0e0;
}
.contact-form ul li textarea{
	margin:0px 0 2px 0;
}
@-moz-document url-prefix() { 
  .contact-form ul li textarea{
	margin:0px 0 10px 0;
}
}
.contact-form ul li input[type=button], .contact-form ul li input[type=reset]{
	background-color: #d61c0d;
	padding: 6px 22px;
	color:#fff;
	font-family: 'Scada', sans-serif;
	cursor:pointer;
	margin:10px 0 20px 0px;
	font-size:16px;
	border:none;
	outline:none;
	transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	-webkit-transition: 0.3s ease-out;
}
.contact-form ul li input[type=button]:hover, .contact-form ul li input[type=reset]:hover{
	background-color: #343434;
}

#social{
  width: 38px;
  height: 111px;
  top: 50%;
  right: 0;
  position: fixed;
  z-index: 1000000;
    }
#social a img{
    margin:2px 0;
    }













/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width:1200px) {
nav {
 margin-top: 30px;
}
.menu li a {
 font-size: 14px;
}
	
}
@media (min-width:768px) and (max-width:980px) {

nav {
 margin-top: 30px;
}
.logo img{
	max-width:100%;
	height:auto;
}
.menu li{
	margin:0px;
	padding:0px;
}
.menu li a {
 font-size: 16px;
 padding: 6px 10px;
}
.ser-block{
	padding:10px;
}
.ser-icon{
	width:24%;
}
.ser-txt{
	width:76%;
}
.ftr-left p a{
	font-size:15px;
	margin:0 5px;
}
.contact-form ul li input[type=text], .contact-form ul li textarea{
	width:90%;
}
}
@media (max-width:767px) {
.logo {
	text-align:center;
}
.menu {
display:none;
}
 .mobile-menu {
display:block;
margin-top:5px;
}
 nav {
margin:0;
background:none;
}
.menu li {
display:block;
margin:0;
}
 .menu li a {
background:#1789d1;
color:#fff;
font-weight:bold;
border-top:1px solid #2d9be0;
border-left:3px solid #1789d1;
}
.menu li a.active {
 color:#1789d1;
}
.menu li a:hover, .menu li:hover > a {
background:#f0f0f0;
color:#005b9a;
border-left:3px solid #005b9a;
}
 .menu ul {
display:block;
position:relative;
top:0;
left:0;
width:100%;
}
.menu ul li a {
 font-size: 12px;
}
 .menu ul ul {
left:0;
} 

.welcome p {
	padding:0 0px;
}	
.welcome h1, .inner-page h1 {
    font-size: 26px;
}
.ser-block{
	padding:10px;
}
.ser-icon{
	width:24%;
}
.ser-txt{
	width:76%;
}
.contacts i {
    font-size: 19px;
}
.ftr-left p a{
	font-size:15px;
	margin:0 5px;
}
footer{
	text-align:center;
}
.ftr-rt p{
	float:none;
}
.contact-form ul li input[type=text], .contact-form ul li textarea{
	width:100%;
}
 }
@media (max-width:640px) {

}

@media (max-width:480px) {


}